RubyGems Navigation menu

graphql-parallel 0.2.2

Extend the GraphQL gem by allowing for one level of asynchronous field resolution.

Versions:

  1. 0.2.2 - September 23, 2015 (8 KB)
  2. 0.2.1 - September 18, 2015 (8 KB)
  3. 0.2.0 - September 11, 2015 (8 KB)
  4. 0.1.0 - September 11, 2015 (8 KB)

Runtime Dependencies (2):

  • celluloid ~> 0.17
  • graphql ~> 0.9.4
  • Development Dependencies (6):

    Owners:

    Authors:

    • Robert Mosolgo

    SHA 256 checksum:

    668f38c73e0714b9957fc8402ffc2b68c66d1db211c11f31262c37eac7b354b9

    Total downloads 4,526

    For this version 1,536

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: